<?php
      
	ModificarProducto($_POST['idremate'],$_POST['nombremate'],$_POST['fecha'],$_POST['hora'],$_POST['link'],$_POST['habilitar'],$_POST['status']);

	function ModificarProducto($idremate,$nombremate,$fecha,$hora,$link,$habilitar,$status)
	{
		include 'conexion.php';
		$sentencia="UPDATE remate SET idremate='".$idremate."',nombremate= '".$nombremate."',fecha= '".$fecha."',hora= '".$hora."',link= '".$link."',habilitar= '".$habilitar."',status= '".$status."' WHERE idremate='".$idremate."' ";
		$conexion->query($sentencia) or die ("error al modificar datos".mysqli_error($conexion));
	}
	
	
?>

<script type="text/javascript">
	alert(" Modificado exitosamente");
	window.location.href='list_remateinac.php';
</script>